/*--- CANVASES ---*/
/**/
.home-canvas {
  margin-bottom: 7.5px;
  margin-top: 7.5px;
}
.home-canvas .view-content {
  background-color: #ffffff;
  /*padding: 7.5px;*/
  /*IVANIA*/
}
.home-canvas .title {
  font-family: bestill;
  font-size: 24px;
  text-align: center;
  padding: 22px 7px 22px 7px;
  display: block;
}
.home-canvas a {
  color: #000000;
  text-decoration: none;
}
.home-canvas a:hover {
  color: #ffffff;
  text-decoration: none;
}
/*IVANIA*/
.front #doubleleft_column > div.bg {
  padding: 7.5px;
  /* 0 7.5px 7.5px;*/
}
/*IVANIA*/
.view-display-id-sophies_video_canvas_block span.title {
  background-color: #f46300;
}
.view-display-id-sophies_video_canvas_block .view-content {
  border: solid 1px #f46300;
}
.view-display-id-sophies_spotlight_canvas_block span.title {
  background-color: #d3dc3c;
}
.view-display-id-sophies_spotlight_canvas_block .view-content {
  border: solid 1px #d3dc3c;
}
.view-display-id-sophies_blog_canvas_block span.title {
  background-color: #efc239;
}
.view-display-id-sophies_blog_canvas_block .view-content {
  border: solid 1px #efc239;
}
.view-display-id-featured_craft_canvas_block span.title {
  background-color: #d40000;
}
.view-display-id-featured_craft_canvas_block .view-content {
  border: solid 1px #d40000;
}
/*--- RIGHT COLUMN ---*/
.front #right_column {
  margin-top: 7.5px;
  /*.bg {
		background-color: @light-yellow; 
	}*/
  /*IVANIA*/
}
.front #right_column .block-block {
  /* 		&#block-block-6,
		&#block-block-7 {
			.col-md-12 {
				margin-left: 7.5px;
				margin-right: 7.5px;
				margin-top: 7.5px;
			}
		} */
}
.front #right_column .block-block .col-md-12 {
  margin-bottom: 7.5px;
}
/*-- CONTESTS --*/
.field-name-field-terms {
  border: 1px solid #ccc;
  padding: 20px 0 20px 20px;
  width: 97%;
  background: #eee;
  margin-bottom: 20px;
}
